---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:11:18Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://246a7e04-ec2e-447d-a3a9-fb36fa592222"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.Serial-83bf3dc33d320fc90e0ef6418b1ba2756501d3d3"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.Serial-83bf3dc33d320fc90e0ef6418b1ba2756501d3d3"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.Serial"
  summary: "NONE"
  versionInfo: "83bf3dc33d320fc90e0ef6418b1ba2756501d3d3"
